<h2> User List</h2>
<table class = "table table-striped">
  <thead>
  <tr>
    <th> Nickname</th>
    <th> Email </th>
    <th> Password</th>
    <th> Actions </th>
  </tr>
  </thead>
  <tbody>
<!--  <tr *ngFor="let user of users">-->
<!--    <td> {{ user.nickName }} </td>-->
<!--    <td> {{ user.email }} </td>-->
<!--    <td> {{ user.password }} </td>-->
<!--    <td>-->
<!--      <button (click) = "updateUser(user.id)" class = "btn btn-info"> Update</button>-->
<!--      <button (click) = "deleteUser(user.id)" class = "btn btn-danger" style="margin-left: 10px"> Delete</button>-->
<!--      <button (click) = "userDetails(user.id)" class = "btn btn-info" style="margin-left: 10px"> View</button>-->
<!--    </td>-->
<!--  </tr>-->
  </tbody>
</table>
